Bug 1476336 - Ironic improvements - Expose catalog for FW/BIOS update [NEEDINFO]
Ironic improvements - Expose catalog for FW/BIOS update
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ironic (Show other bugs)
13.0 (Queens)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: RHOS Maint
mlammon
: FutureFeature, Triaged
Depends On:
Blocks: 1419948 1458798
  Show dependency treegraph
 
Reported: 2017-07-28 12:27 EDT by John H Terpstra
Modified: 2017-11-15 06:17 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dtantsur: needinfo? (john_terpstra)


Attachments (Terms of Use)

  None (edit)
Description John H Terpstra 2017-07-28 12:27:11 EDT
Description of problem:

Ironic improvements - Expose catalog for FW/BIOS update
Comment 1 Dmitry Tantsur 2017-10-23 05:23:59 EDT
Hi! Could you please clarify this request? Ironic does not plan on any kinds of catalogs currently.
Comment 2 Ramon Acedo 2017-11-15 06:17:48 EST
Please, add links to the relevant code or spec upstream.

Note You need to log in before you can comment on or make changes to this bug.